Skip to main content
Interfaces / BECS

Delete BECS disbursements batch

This method requires the InterfaceExports:BecsBatchDelete permission to be associated with your role.

DELETE
/gb/interface/exports/becs/disbursements/{becs_id}
Authorizationstringheaderrequired

For accessing the API a valid token must be passed in all the queries in the 'Authorization' header.

A valid token is generated by the API and returned by the /authenticate method by supplying a valid username and password.

The following syntax must be used in the 'Authorization' header :

Bearer aaaaaa/bbbbbb.ccccccc.dddddd
becs_idstringrequired

BECS interface export id

Maximum string length: 10
Pattern: ^[1-9]{1}[0-9]*$
Audit-User-Idstringheader

(Optional) User Id to use for audit purposes. This header requires the Audit:UserIdOverride permission to be associated with your role.

Maximum string length: 5
Pattern: ^[1-9]{1}[0-9]*$

Response

application/vnd.catch-e-api.v1+json

Success

audit_user_idstring
becs_idstring
Example: 123456